Each entry contains the attributes associated with a single NDEC'S SA entry.
Sources for this description
H3C and HH3C MIB copies (Observium Community)MIBdepotNetdisco MIB archive copies
OID reference
1.3.6.1.4.1.2011.2.33.2.1.1
Each entry contains the attributes associated with a single NDEC'S SA entry.
Identification
{1 3 6 1 4 1 2011 2 33 2 1 1}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 3 distinct definitions; some records may not include a definition.
hipsNDECSAListEntry OBJECT-TYPE
SYNTAX HipsNDECSAListEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Each entry contains the attributes
associated with a single NDEC'S SA entry."
INDEX { hipsPeerIpAddr, hipsProtocol, hipsSPI }
::= { hipsNDECSAListTable 1 }hipsNDECSAListEntry OBJECT-TYPE
SYNTAX HipsNDECSAListEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Each entry contains the attributes
associated with a single NDEC'S SA entry."
INDEX { hipsPeerIpAddr, hipsProtocol, hipsSPI }
::= { hipsNDECSAListTable 1 }hipsNDECSAListEntry OBJECT-TYPE
SYNTAX HipsNDECSAListEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Each entry contains the attributes
associated with a single NDEC'S SA entry."
INDEX { hipsPeerIpAddr, hipsProtocol, hipsSPI }
::= { hipsNDECSAListTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Each entry contains the attributes associated with a single NDEC'S SA entry.
H3C and HH3C MIB copies (Observium Community)MIBdepotNetdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: hipsNDECSAListEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsNDECSAListEntry",
"OBJECT-TYPE",
"SYNTAX",
"HipsNDECSAListEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"Each entry contains the attributes associated with a single NDEC'S SA entry.\"",
"INDEX",
"{",
"hipsPeerIpAddr",
",",
"hipsProtocol",
",",
"hipsSPI",
"}",
"::=",
"{",
"hipsNDECSAListTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"HipsNDECSAListEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Each entry contains the attributes associated with a single NDEC'S SA entry."
],
null,
null,
[
"INDEX",
[
[
0,
"hipsPeerIpAddr"
],
[
0,
"hipsProtocol"
],
[
0,
"hipsSPI"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. H3C and HH3C support.
Module: HUAWEI-NDEC-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: HUAWEI-NDEC-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString', 'TruthValue'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'HUAWEI-3COM-OID-MIB': ['mlsr']}Related source files and packages:
Status in source: mandatory.
Names: hipsNDECSAListEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hipsNDECSAListEntry",
"OBJECT-TYPE",
"SYNTAX",
"HipsNDECSAListEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Each entry contains the attributes associated with a single NDEC'S SA entry.\"",
"INDEX",
"{",
"hipsPeerIpAddr",
",",
"hipsProtocol",
",",
"hipsSPI",
"}",
"::=",
"{",
"hipsNDECSAListTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"HipsNDECSAListEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Each entry contains the attributes associated with a single NDEC'S SA entry."
],
null,
null,
[
"INDEX",
[
[
0,
"hipsPeerIpAddr"
],
[
0,
"hipsProtocol"
],
[
0,
"hipsSPI"
]
]
],
null
]
}Module: HW-NDEC-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['IpAddress', 'Counter32', 'Gauge32', 'Integer32', 'Unsigned32', 'BITS', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises']}Source data warning: This file is a member of a preserved third-party historical archive. Its edition and applicability to current devices are not confirmed; check the original file and package.
· Download huawei/HuaWei Quidview.rar — mibfiles/RM/mib/8040/ndec.mibRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2011.2.33.2.1.1.1 | hipsPeerIpAddr | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.2 | hipsProtocol | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.3 | hipsSPI | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.4 | hipsEncAlgorithm | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.5 | hipsAuthAlgorithm | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.6 | hipsLocalIpAddr | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.7 | hipsSaLifeKBytes | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.8 | hipsSaLifeSecond | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.9 | hipsByCard | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.10 | hipsNegotiateSaMode | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.11 | hipsExpBytes, hipsExp_bytes | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.12 | hipsSoftBytes, hipsSoft_bytes | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.13 | hipsExpTimeout, hipsExp_timeout | 0 | 0 | |
| 1.3.6.1.4.1.2011.2.33.2.1.1.14 | hipsSoftTimeout, hipsSoft_timeout | 0 | 0 |